import { RecoveryAddressCommand } from "../../../src/app/usecase/command/security/operations/recoveryAddress/RecoveryAddressCommand";
import { IsAddressRecoveredQuery } from "../../../src/app/usecase/query/security/recovery/IsAddressRecoveredQuery";
import { RecoveryAddressRequest, IsAddressRecoveredRequest } from "../../../src/port/in";
export declare const IsAddressRecoveredQueryFixture: import("efate").default<IsAddressRecoveredQuery>;
export declare const RecoveryAddressCommandFixture: import("efate").default<RecoveryAddressCommand>;
export declare const RecoveryAddressRequestFixture: import("efate").default<RecoveryAddressRequest>;
export declare const IsAddressRecoveredRequestFixture: import("efate").default<IsAddressRecoveredRequest>;
